<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="style.css">
</head>
<body>

  <div class="top-bar" id="login-form">
    <h2> Se connecter </h2>
    <form action="/login" method="post">
      <input type="text" name="user" placeholder="Nom">
      <input type="password" name="password" placeholder="Mot de passe">
      <input type="submit" value="Se connecter">
    </form>
  </div>

  <div class="main-content">

    <h1> Bienvenue sur le serveur de tchatche </h1>

    {{#info}}
      <p class="{{info.type}}"> {{info.text}} </p>
    {{/info}}

    <div id="new-user-form">
      <h2> Créer un utilisateur </h2>
      <form class="new-user-form" action="/new_user" method="post">
        <input type="text" name="user" placeholder="Nom">
        <input type="password" name="password" placeholder="Mot de passe">
        <input type="password" name="confirm_password" placeholder="Confirmer">
        <input type="submit" value="Nouvel utilisateur">
      </form>
    </div>

  </div>

</body>
</html>
